/*
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */
/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */
/*
 * Smalltouch sizes and up
 */
/* @media only screen and (min-width: 320px) {} */
/*
 * Smalltouch sizes and down
 */
@media only screen and (max-width: 480px) {
  /* 
   * Float Region Blocks - custom media query CSS example:
   * 
   * Float regions blocks is an Extension you can enable in the appearance
   * settings for your theme. This feature allows you to automatically float
   * blocks in regions, you can switch it on and off depending on your
   * requirements. For design purposes you many want to remove the floats for
   * devices where the entire theme is just one column - for example small
   * mobile phones. The following CSS is inside the custom media query:
   *
   *   @media only screen and (max-width: 480px){}
   *
   * This will target devices with a maximum width of 480px - most small phones.
   * In these smaller screen sizes we can remove the float and widths so all
   * blocks stack instead of displaying horizonally. The selector used is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   */
  /* line 57, ../sass/responsive.custom.scss */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
}
/*
 * Tablet sizes and up
 */
/* @media only screen and (min-width: 768px) {} */
/*
 * Desktops/laptops and up
 */
/* @media only screen and (min-width: 1025px) {} */

/*# sourceMappingURL=responsive.custom.css.map */

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~General~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.block {
	margin-bottom: 10px !important;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~MAIN MENU~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#block-nice-menus-1.block {
	margin-bottom: 0px !important;
}
.at-mt .menu-toggle {
	position: relative !important;
}
@media only screen and (max-width: 1250px) and (min-width: 768px) {
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~SIDEBAR~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.sidebar a.active:before {
		width: 92.5% !important;
	}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~SIDEBAR-2~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.sidebar-2, section.field-name-field-investigators, .field-name-field-speaker-s-, .field-name-field-location, .field.field-name-field-external-link, .field-name-field-sponsor-s-, .field-name-field-date {
		width: 40%;
	}
}
@media only screen and (max-width: 1033px) and (min-width: 768px) {	
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~GENERAL~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	#content {
		padding-right: 15px;
	}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Sidebar~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.sidebar-first .content-inner {
		margin-left: 34.5% !important;
	}
	.sidebar .block-content ul.menu.clearfix {
		margin-top: 2em;
	}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~News Page~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.spotlight-article.triple div.views-row {
		width: 96.5% !important;
		margin: 0;
	}
	/*~~~~~Videos & Webinars~~~~~*/
	.view-videos-webinars .video_webinar_card  {
		width: 96% !important;
		height: inherit !important;
	}
	select#edit-field-video-category-tid {
		width: 100%;
	}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~RESEARCH NETWORK MAP~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.view-research-site-map .research-network-legend .map-filter {
		width: 20%;
	}
}
@media only screen and (max-width: 1033px) and (min-width: 580px) {	
	.view-timeline.view-display-id-block h3 {
		text-align: left !important;
		width: 100% !important;
		left: 0 !important;
		top: 0 !important;
	}
	.view-timeline.view-display-id-block h3 a {
		padding-left: 20px;
	}
	.view-timeline.view-display-id-block .ui-widget-content {
		padding-top: 20px !important;
	}
	.view-timeline.view-display-id-block h3 a:after, 
	.view-timeline.view-display-id-block .views-row-even .timeline-year:after,
	.view-timeline.view-display-id-block .views-row-odd .timeline-year:after {
		content: initial !important;	
	}
	.view-timeline.view-display-id-block:after {
		top: 10px;
		left: 10px;
	}
	.view-timeline.view-display-id-block .views-field,
	.view-timeline.view-display-id-block .views-row-odd .views-field,
	.view-timeline.view-display-id-block .views-row-even .views-field {
		width: 100% !important;
		float: left !important;
		text-align: left !important;
		margin-top: 30px;
	}
	.view-timeline.view-display-id-block .timeline-text {
		padding: 1em 0 0 30px !important;
	}
	.view-timeline.view-display-id-block .timeline-year span {
		margin-left: 17px;
	}
	.view-timeline.view-display-id-block .timeline-year:before {
		width: 15px !important;
		height: 15px !important;
		background: #ffffff !important;
		border: 5px solid #b5b5b5 !important;
		left: -13px !important;
		bottom: -15px !important;
		z-index: 5 !important;
	}
	.view-timeline.view-display-id-block .timeline-year img {
		top: -35px;
		margin-right: 26px;
		float: right;
		left: inherit !important;
		right: inherit !important;
		position: relative;
	}
	.view-timeline.view-display-id-block .timeline-year {
		left: 13px;
	}	
}
@media only screen and (max-width: 767px) {
	/* =============================================================================
	 *  VERY IMPORTANT
	 *  This makes the whole navigation bar clickable instead of just the main menu text.
	 *  Do not remove
	 * ========================================================================== */

	/*~~~~~Columns~~~~~*/
	.column-1, .column-2 {
		width: 100%;
		float: none;
	}
	.column-1 {
		margin-right:0;
	}
	ul.nice-menu li:hover ul, ul.nice-menu li.menuparent li:hover ul, ul.nice-menu li.menuparent li.menuparent li:hover ul, ul.nice-menu li.menuparent li.menuparent li.menuparent li:hover ul, ul.nice-menu li.over ul, ul.nice-menu li.menuparent li.over ul, ul.nice-menu li.menuparent li.menuparent li.over ul, ul.nice-menu li.menuparent li.menuparent li.menuparent li.over ul, #header-region ul.nice-menu li:hover ul, #header-region ul.nice-menu li.menuparent li:hover ul, #header-region ul.nice-menu li.menuparent li.menuparent li:hover ul, #header-region ul.nice-menu li.over ul, #header-region ul.nice-menu li.menuparent li.over ul, #header-region ul.nice-menu li.menuparent li.menuparent li.over ul {
		visibility: hidden !important;	
		display: none !important;
	}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~News Page~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.view-latest-news.view-display-id-block_1 .views-field-field-image img,
	.year-news-listing .views-field-field-image img {
		max-width: 100px;
		max-height: 100px;
		margin-left: 10px;
	}
	/*~~~~~Videos & Webinars~~~~~*/
	select#edit-field-video-category-tid {
		width: 100%;
	}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~SIDEBAR 2~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.sidebar-2, section.field-name-field-investigators, .field-name-field-speaker-s-, .field-name-field-location, .field.field-name-field-external-link, .field-name-field-sponsor-s-, .field-name-field-date {
		width: 100%;
		display: block;
		float: none;
		margin: 0 0 1em !important;
		padding: 2%;
	}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Pubsearch~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.remove-top-margin {
	  margin-top: 0;
	}
}
@media only screen and (max-width: 630px) {
	 /*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~History/Timeline~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	.view-timeline .ui-accordion .ui-accordion-content div.ui-accordion-content {
		padding: 1em 0em 1em 2em;
	}
}
@media only screen and (max-width: 580px) {
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~General~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
	.card-link.size-triple.style-title-body-and-image .card-content {
		width: 99.5%;
	}
}
@media only screen and (max-width: 450px) {	
	.view-timeline.view-display-id-block h3 {
		text-align: left !important;
		width: 100% !important;
		left: 0 !important;
		top: 0 !important;
	}
	.view-timeline.view-display-id-block h3 a {
		padding-left: 20px;
	}
	.view-timeline.view-display-id-block .ui-widget-content {
		padding-top: 20px !important;
	}
	.view-timeline.view-display-id-block h3 a:after, 
	.view-timeline.view-display-id-block .views-row-even .timeline-year:after,
	.view-timeline.view-display-id-block .views-row-odd .timeline-year:after {
		content: initial !important;	
	}
	.view-timeline.view-display-id-block:after {
		top: 10px;
		left: 10px;
	}
	.view-timeline.view-display-id-block .views-field,
	.view-timeline.view-display-id-block .views-row-odd .views-field,
	.view-timeline.view-display-id-block .views-row-even .views-field {
		width: 100% !important;
		float: left !important;
		text-align: left !important;
		margin-top: 30px;
	}
	.view-timeline.view-display-id-block .timeline-text {
		padding: 1em 0 0 30px !important;
	}
	.view-timeline.view-display-id-block .timeline-year span {
		margin-left: 17px;
	}
	.view-timeline.view-display-id-block .timeline-year:before {
		width: 15px !important;
		height: 15px !important;
		background: #ffffff !important;
		border: 5px solid #b5b5b5 !important;
		left: -13px !important;
		bottom: -15px !important;
		z-index: 5 !important;
	}
	.view-timeline.view-display-id-block .timeline-year img {
		top: -35px;
		margin-right: 26px;
		float: right;
		left: inherit !important;
		right: inherit !important;
		position: relative;
	}
	.view-timeline.view-display-id-block .timeline-year {
		left: 13px;
	}	
}
@media only screen and (max-width: 384px) {
	legend.legend_date_published, legend.legend_displayed_items {
		width: 97% !important;	
	}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~UL OL Lists~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
	ol, ul {
		padding: 0px 0px 0px 20px;
	}
	/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~Governance Structure~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/	
	.structure-item .more-info:hover ~ .extra-content, .structure-item .extra-content:hover, .structure-item .more-info:focus ~ .extra-content, .structure-item .extra-content:focus, .structure-item .more-info:active ~ .extra-content, .structure-item .extra-content:active {
		position: fixed;
		bottom: 20%;
		top: auto;
		left: 2%;
		width: 82% !important;
		height: 50vh;
	}
}
@media only screen and (max-width: 340px) {
	.view-latest-news.view-display-id-block_1 .views-row,
	.year-news-listing .views-row {
		padding: 10px;
		width: calc(100% - 20px) !important;
	}
	#block-views-latest-news-block-2 a.spotlight_article.triple {
		padding: 10px;
		width: calc(100% - 20px);
	}
	.view-latest-news.view-display-id-block_1 .views-field-nothing-1,
	.view-latest-news.view-display-id-block_1 .views-field-field-image,
	.view-latest-news.view-display-id-block_1 .views-row,
	.year-news-listing .views-field-nothing-1,
	.year-news-listing .views-field-field-image,
	.year-news-listing .views-row {
		display: block;
	}
	.view-latest-news.view-display-id-block_1 .views-field-field-image img,
	.year-news-listing .views-field-field-image img {
		max-width: 100%;
		max-height: inherit;
		margin-left: 0;
	}
}